import { p as promiseResolve, b as bootstrapLazy } from './index-53d08177.js';

/*
 Stencil Client Patch Browser v2.5.2 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = import.meta.url;
    const opts = {};
    if (importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
    }
    return promiseResolve(opts);
};

patchBrowser().then(options => {
  return bootstrapLazy([["cosmos-button_4",[[0,"cosmos-checkbox",{"name":[1],"label":[1],"checked":[4],"disabled":[516],"required":[4],"value":[1],"internalChecked":[32]}],[0,"cosmos-button",{"ref":[8],"name":[1],"label":[1],"type":[1],"icon":[1]}],[0,"cosmos-form-label",{"text":[1],"disabled":[4],"for":[1],"required":[4]}],[0,"cosmos-icon",{"name":[1],"size":[1],"color":[1],"svg":[32]}]]]], options);
});
