'use strict';

const index = require('./index-7416068f.js');

/*
 Stencil Client Patch Browser v2.5.2 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = (typeof document === 'undefined' ? new (require('u' + 'rl').URL)('file:' + __filename).href : (document.currentScript && document.currentScript.src || new URL('cosmos.cjs.js', document.baseURI).href));
    const opts = {};
    if (importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
    }
    return index.promiseResolve(opts);
};

patchBrowser().then(options => {
  return index.bootstrapLazy([["cosmos-button_4.cjs",[[0,"cosmos-checkbox",{"name":[1],"label":[1],"checked":[4],"disabled":[516],"required":[4],"value":[1],"internalChecked":[32]}],[0,"cosmos-button",{"ref":[8],"name":[1],"label":[1],"type":[1],"icon":[1]}],[0,"cosmos-form-label",{"text":[1],"disabled":[4],"for":[1],"required":[4]}],[0,"cosmos-icon",{"name":[1],"size":[1],"color":[1],"svg":[32]}]]]], options);
});
