import { ButtonType } from './types';
import { IconName } from '../cosmos-icon/types';
export declare class Button {
  /**
   * A reference to the internal element
   */
  ref: any;
  /**
   * The unique name of the button
   */
  name?: string;
  /**
   * The text label that appears on the button.
   */
  label: string;
  /**
   * The purpose of the button.
   */
  type: ButtonType;
  /**
   * Name of one of our icon presets
   */
  icon?: IconName;
  render(): any;
}
